### Method

# Gtk Stackset_interpolate_size

#### Declaration [src]

    void
    gtk_stack_set_interpolate_size (
      GtkStack* stack,
      gboolean interpolate_size
    )

#### Description [src]

Sets whether or not `stack` will interpolate its size when changing the visible child.

If the `GtkStack:interpolate-size` property is set to `TRUE`, `stack` will interpolate its size between the current one and the one it’ll take after changing the visible child, according to the set transition duration.

Sets property | `Gtk.Stack:interpolate-size`

#### Parameters

`interpolate_size`

  Type: `gboolean`

  The new value.